a {
    text-decoration: none;
    color: #428bca;
    font-weight: bold;
}

a:visited {
    text-decoration: none;
    color: #428bca;
    font-weight: bold;
}

body {
    font-family: sans-serif;
    padding: 0px;
    margin: 0px;
    overflow-y: scroll;
}

li {
    padding-bottom: 0.5em;
}

p {
    padding-top: 0px;
    margin-top: 0px;
}

@media (min-width: 950px) {
    #wrapper {
        margin-top: 0em;
        margin-left: auto;
        margin-right: auto;
        width: 75%;
        max-width: 65em;
        padding: 0px;
    }

    #menu {
        float: top;
        display: block;
        font-family: verdana;
        list-style-type: none;
        padding: 0px;
        margin: 0px;
        padding-top: 2em;
        width: 100%;
        background-color: white;
        text-align: center;
    }

    #menu li {
        background-color: black;
        padding: 1em;
        margin: 0em;
        text-align: center;
        display: inline;
        border: 1px solid black;
        border-right: none;
        box-shadow: 0.2em 0.3em 0.1em silver;
    }

    #menu .menu_leftmost {
        border-top-left-radius: 0.35em;
        border-bottom-left-radius: 0.35em;
    }

    #menu .menu_rightmost {
        border-top-right-radius: 0.35em;
        border-bottom-right-radius: 0.35em;
        border-right: 1px solid black;
    }

    #content {
        background-color: white;
        padding: 3em;
        vertical-align: top;
        height: 100%;
        min-height: 14em;
    }

    #hastebox {
        width: 53em;
        height: 18em;
    }
}

@media (max-width: 949px) {
    #menu {
        font-family: verdana;
        list-style-type: none;
        width: 100%;
        padding: 0px;
        margin: 0px;
        padding-top: 0em;
        background-color: white;
    }

    #menu li {
        background-color: black;
        padding: 0.5em;
        padding-left: 2em;
        margin: 0em;
        text-align: left;
        border: 1px solid black;
        border-top: none;
        border-bottom: none;
    }

    #menu .menu_leftmost {
        border-top: 1px solid black;
    }

    #menu .menu_rightmost {
        border-bottom: 1px solid black;
    }

    #content {
        background-color: white;
        padding: 1.5em;
        padding-top: 0.5em;
        vertical-align: top;
        height: 100%;
        min-height: 14em;
    }

    #hastebox {
        max-width: 400px;
        width: 100%;
        height: 18em;
    }
}

#menu .menu_open {
    background-color: white;
}

#menu .menu_open a {
    color: black;
}

#menu a {
    color: white;
}

.open {
    display: block;
    padding-bottom: 2em;
}

.closed {
    display: none;
}

#latestheading {
    font-weight: bold;
}

#latest {
    display: none;
    position: absolute;
    background-color: white;
    text-align: center;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 0px;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    margin: 0px;
}

#footer {
    font-size: small;
    position: fixed;
    background-color: white;
    text-align: center;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

#tryhasteerror {
    color: red;
    font-family: courier new;
}

#tryhaste {
    font-size: 14pt;
}

#tryhastelinks {
    float: right;
    padding: 1em;
}

.code {
    font-family: courier new;
}

.strike {
    text-decoration: line-through;
}
